--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Constants, must be defined in the global env.
- !ruby/struct:SM::Flow::P 
  body: "TODO: This will cause a lot of errors with the built in classes until we add them to the bootstrap phase. HACK: what is going on here??? We have NO tests for this node"
full_name: RubyToAnsiC#process_cvar
is_singleton: false
name: process_cvar
params: (exp)
visibility: public
